## ubuntu-defaults-it 0.2.3

=== debian/changelog ===
ubuntu-defaults-it (0.2.3) quantal; urgency=low

  * recommends.txt: remove myunity from recommends since it's not expected to
    be ready before release time.

 -- Paolo Sammicheli <xdatap1@ubuntu.com>  Mon, 01 Oct 2012 09:51:34 +0200

ubuntu-defaults-it (0.2.2) quantal; urgency=low

  * .bzr/: drop, erroneously added. (LP: #1035449)

  [Andrea Colangelo]
  * debian/control: Add Vcs-{Bzr,Browser} tags.

 -- Paolo Sammicheli <xdatap1@ubuntu.com>  Sun, 12 Aug 2012 09:45:00 +0200

ubuntu-defaults-it (0.2.1) quantal; urgency=low

  * Initial release into Ubuntu archive.
  * debian/control:
    + bump debhelper build-dep to >= 9.
    + Add Uploaders: field.
  * debian/compat: update accordingly.
  * debian/copyright: add versioned Format URI to fix lintian warning.
  * multimedia/radiostations.txt: fix typo.

 -- Andrea Colangelo <warp10@ubuntu.com>  Wed, 25 Jul 2012 10:51:04 +0200

ubuntu-defaults-it (0.2.0) quantal; urgency=low

  * Quantal Quetzal initial release.

 -- Paolo Sammicheli <xdatap1@ubuntu.com>  Wed, 06 Jun 2012 10:04:01 +0200

ubuntu-defaults-it (0.1.7) precise; urgency=low

  * Updating radiostations, thanks Giuseppe Terrasi

 -- Paolo Sammicheli <xdatap1@ubuntu.com>  Wed, 28 Mar 2012 14:35:08 +0200

ubuntu-defaults-it (0.1.6) precise; urgency=low

  * Merging radiostations, thanks Giuseppe Terrasi

 -- Paolo Sammicheli <xdatap1@ubuntu.com>  Sun, 25 Mar 2012 14:22:42 +0200

ubuntu-defaults-it (0.1.5ubuntu3) precise; urgency=low

  * Rebuilding for including firefox bookmarks (LP: #956899)

 -- Paolo Sammicheli <xdatap1@ubuntu.com>  Sat, 17 Mar 2012 10:57:08 +0100

ubuntu-defaults-it (0.1.5ubuntu2) precise; urgency=low

  * Rebuilding for including radiostations (LP: #955473) 

 -- Paolo Sammicheli <xdatap1@ubuntu.com>  Thu, 15 Mar 2012 12:48:28 +0100

ubuntu-defaults-it (0.1.5ubuntu1) precise; urgency=low

  * Removing search engine customization since it's not allowed anymore for ubuntu localizations packages 

 -- Paolo Sammicheli <xdatap1@ubuntu.com>  Tue, 13 Mar 2012 19:09:36 +0100

ubuntu-defaults-it (0.1.5) precise; urgency=low

  * Adding radio stations, thanks to Giuseppe Terrasi (LP: #950400)

 -- Paolo Sammicheli <xdatap1@ubuntu.com>  Mon, 12 Mar 2012 21:31:10 +0100

ubuntu-defaults-it (0.1.4) precise; urgency=low

  * Removing myunity from the launcher since upstream will move it in the system settings

 -- Paolo Sammicheli <xdatap1@ubuntu.com>  Sun, 11 Mar 2012 13:26:21 +0100

ubuntu-defaults-it (0.1.3) precise; urgency=low

  * Removing hunspell from additional packages. Fixing LP: #948264

 -- Paolo Sammicheli <xdatap1@ubuntu.com>  Thu, 08 Mar 2012 11:20:42 +0100

ubuntu-defaults-it (0.1.2ubuntu2) precise; urgency=low

  * Moving hunspell from depends to recommends 

 -- Paolo Sammicheli <xdatap1@ubuntu.com>  Thu, 08 Mar 2012 10:21:35 +0100

ubuntu-defaults-it (0.1.2ubuntu1) precise; urgency=low

  * Reverting some changes for a suspect bug in building process 

 -- Paolo Sammicheli <xdatap1@ubuntu.com>  Wed, 07 Mar 2012 15:03:03 +0100

ubuntu-defaults-it (0.1.2) precise; urgency=low

  * Added hunspell and aspell-it to depends
  * Added installation guide to the webbrowser's bookmark-menu

 -- Paolo Sammicheli <xdatap1@ubuntu.com>  Mon, 05 Mar 2012 15:25:28 +0100

ubuntu-defaults-it (0.1.1) precise; urgency=low

  * Test configuration: browser, search engine, unity
  * Added manpages-it to depends
  * Added myunity to recommends

 -- Paolo Sammicheli <xdatap1@ubuntu.com>  Tue, 28 Feb 2012 09:03:16 +0100

ubuntu-defaults-it (0.1.0) precise; urgency=low

  * Initial release. Italian locale settings

 -- Paolo Sammicheli <xdatap1@ubuntu.com>  Sat, 25 Feb 2012 12:08:44 +0100
