=== debian/control ===
Source: ubuntu-defaults-it
Section: metapackages
Priority: optional
Maintainer: Paolo Sammicheli <xdatap1@ubuntu.com>
Uploaders: Andrea Colangelo <warp10@ubuntu.com>
Build-Depends: debhelper (>= 9),
               ubuntu-defaults-builder
Standards-Version: 3.9.3
Vcs-Bzr: https://code.launchpad.net/~ubuntu-defaults-it-team/ubuntu-defaults-it/ubuntu-default-it
Vcs-Browser: http://bazaar.launchpad.net/~ubuntu-defaults-it-team/ubuntu-defaults-it/ubuntu-default-it/files

Package: ubuntu-defaults-it
Architecture: all
Depends: ${misc:Depends},
         ${ubuntudefaults:Depends}
Recommends: ${ubuntudefaults:Recommends}
Provides: ubuntu-default-settings
Conflicts: ubuntu-default-settings
Description: Default settings for Ubuntu Italian customizations
 This package contains customized default settings for the Italian CD.
