## ubuntu-defaults-it 0.2.3build1

=== debian/changelog ===
ubuntu-defaults-it (0.2.3build1) noble; urgency=medium

  * No change rebuild to gain buildinfo.

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Sat, 17 Feb 2024 18:40:08 +0000
