## ubuntu-defaults-it 0.2.3build2

=== debian/changelog ===
ubuntu-defaults-it (0.2.3build2) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 12 Jan 2026 16:15:50 +0000
